
/*
 * Documents
 */
table#filelist { width: 100%; }
table#filelist > tbody td:first-child { font-size: 1.3em; }
table#filelist > tbody td:nth-child(2) span { display: block; }

fieldset#document_upload p { display: inline; float: left; }
fieldset#document_upload textarea { display: block; float: right; width: 50%; height: 100%; }
